/* ThemeMacroMenu Style Sheet */

.ThemeMacroMenu,.ThemeMacroSubMenuTable
{
	font-family:	verdana, arial, sans-serif;
	font-size:	13px;
/* 	background-color:	#F7F3F7;
 */
 	background-color:	lightyellow;

	cursor:		default;
	white-space:	nowrap;
}

.ThemeMacroSubMenu
{
	position:	absolute;
	visibility:	hidden;

	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	100;
	border:		0;
	padding:	0;

	/* the following property is only useful in IE */
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#DEDEDE,Direction=135,Strength=4);
}

.ThemeMacroSubMenuTable
{
	border:		1px solid #9C9A9C;
}

.ThemeMacroMenuItem,.ThemeMacroMenuItemHover,.ThemeMacroMenuItemActive
{
	cursor:		default;
	white-space:	nowrap;
}

.ThemeMacroMainItem,
.ThemeMacroMenuItem
{
/*
 	background-color:	#F7F3F7;
*/
 	background-color:	lightyellow;
	border-top:	1px solid #9C9A9C;
	border-bottom:	1px solid #9C9A9C;
/*
	border-right:	1px solid #9C9A9C;
	border-bottom:	1px solid #9C9A9C;
*/
}

.ThemeMacroMainItemHover,
.ThemeMacroMainItemActive,
.ThemeMacroMenuItemHover,
.ThemeMacroMenuItemActive
{
	background-color:	#C6C6C3;
 	background-color:	yellow;
}


/* horizontal main menu sub components */
/* panel doesn't really support horizontal menus */

.ThemeMacroMainFolderLeft,.ThemeMacroMainItemLeft,
.ThemeMacroMainFolderText,.ThemeMacroMainItemText,
.ThemeMacroMainFolderRight,.ThemeMacroMainItemRight
{
	border:		0;
	background-color:	inherit;
	white-space:	nowrap;
}

/* vertical main menu sub components */
TD.ThemeMacroMainFolderLeft,TD.ThemeMacroMainItemLeft
{
	padding-left:	0px;
	padding-right:	0px;

	border-left:	1px solid #9C9A9C;

	white-space:	nowrap;
	background-color:	inherit;
}

TD.ThemeMacroMainFolderLeft,TD.ThemeMacroMainItemLeft,
TD.ThemeMacroMainFolderText,TD.ThemeMacroMainItemText,
TD.ThemeMacroMainFolderRight,TD.ThemeMacroMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	border-top:	1px solid #9C9A9C;
	border-bottom:	1px solid #9C9A9C;

	background-color:	inherit;
}

TD.ThemeMacroMainFolderLeft,TD.ThemeMacroMainItemLeft
{
	padding-right:	0px;
	padding-left:	0px;
	border-left:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TD.ThemeMacroMainFolderText,TD.ThemeMacroMainItemText
{
	padding-right:	10px;
	padding-left:	10px;

	background-color:	inherit;
	white-space:	nowrap;
}

TD.ThemeMacroMainFolderRight,TD.ThemeMacroMainItemRight
{
	padding-right:	0px;
	padding-left:	0px;
	border-right:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TR.ThemeMacroMainItem TD.ThemeMacroMainFolderLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMainItem TD.ThemeMacroMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMainItem TD.ThemeMacroMainFolderText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	10px;
	padding-right:	10px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMainItem TD.ThemeMacroMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	10px;
	padding-right:	10px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMainItem TD.ThemeMacroMainItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMainItem TD.ThemeMacroMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

/* sub menus sub components */

.ThemeMacroMenuFolderLeft,.ThemeMacroMenuItemLeft
{
	padding-left:	0px;
	padding-right:	0px;

	border-left:	1px solid #9C9A9C;

	white-space:	nowrap;
	background-color:	inherit;
}

.ThemeMacroMenuFolderLeft,.ThemeMacroMenuItemLeft,
.ThemeMacroMenuFolderText,.ThemeMacroMenuItemText,
.ThemeMacroMenuFolderRight,.ThemeMacroMenuItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	border-top:	1px solid #9C9A9C;
	border-bottom:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeMacroMenuFolderLeft,.ThemeMacroMenuItemLeft
{
	padding-right:	0px;
	padding-left:	2px;
	border-left:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeMacroMenuFolderText,.ThemeMacroMenuItemText
{
	padding-right:	3px;
	padding-left:	5px;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeMacroMenuFolderRight,.ThemeMacroMenuItemRight
{
	padding-right:	0px;
	padding-left:	0px;
	border-right:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TR.ThemeMacroMenuItem TD.ThemeMacroMenuFolderLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	3px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMenuItem TD.ThemeMacroMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	3px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMenuItem TD.ThemeMacroMenuFolderText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-right:	3px;
	padding-left:	5px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMenuItem TD.ThemeMacroMenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-right:	3px;
	padding-left:	5px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMenuItem TD.ThemeMacroMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeMacroMenuItem TD.ThemeMacroMenuFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	white-space:	nowrap;
	background-color:	inherit;
}

.ThemeMacroMenuSplit
{
	margin:		2px;
	height:		1px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	1px solid #9C9A9C;
}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.ThemeMacroMenuItem img.seq1
{
	display:	inline;
}

.ThemeMacroMenuItemHover seq2,
.ThemeMacroMenuItemActive seq2
{
	display:	inline;
}

.ThemeMacroMenuItem .seq2,
.ThemeMacroMenuItemHover .seq1,
.ThemeMacroMenuItemActive .seq1
{
	display:	none;
}
